.body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 20px;
	padding: 20px;
}
#container {
	width: 750px;
	background-color: #FFFFFF;
	margin: 20px;
	padding: 20px;
}
#header {
	font-size: 24px;
	background-color: #000099;
	width: 750px;
	float: left;
	color: #FFFFFF;
	margin: 20px;
	padding: 20px;
}
#navigation {
	font-size: 12px;
	float: left;
	width: 750px;
	margin: 20px;
	padding: 20px;
}
#content {
	float: left;
	width: 0px;
	margin: 20px;
	padding: 20px;
}
#footer {
	background-color: #000099;
	float: left;
	width: 750px;
	margin: 20px;
	padding: 20px;
	color: #FFFFFF;
}
